.container {
  clear: both;
  letter-spacing: 0.3px;
  padding: 20px;
  margin: auto;
  box-sizing: border-box;
}
.container::after {
  content: '';
  display: table;
  clear: both;
}
.container_s {
  max-width: 600px;
}
.container_m {
  max-width: 1160px;
}
.container_l {
  width: 100%;
}
